/* eslint-disable */
/* prettier-ignore */
// @ts-nocheck
// Generated by unplugin-vue-components
// Read more: https://github.com/vuejs/core/pull/3399
export {}

declare module 'vue' {
  export interface GlobalComponents {
    BButton: typeof import('bootstrap-vue-next')['BButton']
    BCard: typeof import('bootstrap-vue-next')['BCard']
    BCardText: typeof import('bootstrap-vue-next')['BCardText']
    BCardTitle: typeof import('bootstrap-vue-next')['BCardTitle']
    BContainer: typeof import('bootstrap-vue-next')['BContainer']
    BDropdownItem: typeof import('bootstrap-vue-next')['BDropdownItem']
    BNavbar: typeof import('bootstrap-vue-next')['BNavbar']
    BNavbarBrand: typeof import('bootstrap-vue-next')['BNavbarBrand']
    BNavbarNav: typeof import('bootstrap-vue-next')['BNavbarNav']
    BNavItem: typeof import('bootstrap-vue-next')['BNavItem']
    BNavItemDropdown: typeof import('bootstrap-vue-next')['BNavItemDropdown']
    RouterLink: typeof import('vue-router')['RouterLink']
    RouterView: typeof import('vue-router')['RouterView']
  }
}
